[mythtv-users] mythtv 0.18.1 ebuild defect?

Ivor Hewitt ivor.hewitt at gmail.com
Wed May 25 15:18:57 UTC 2005

The ebuild should check for the xvmc wrapper, and then fall back to
viaxvmc like the myth configure script does.

On 5/25/05, MagicITX <magicitx at gmail.com> wrote:
> I recently used the 0.18.1 ebuild to install mythtv on an EPIA
> SP13000.  This board uses the CN400 north bridge which needs the
> Unichrome Pro driver.  It appears to me that the ebuild is looking for
> /usr/lib/libviaXvMC to build in VIA hardware acceleration.  The
> library for the Unichrome Pro driver is /usr/lib/libviaXvMCPro.
> I believe the ebuild should first look for libviaXvMCPro and then fall
> back to libviaXvMC.
> --
> Tim
> www.magicitx.com
> _______________________________________________
> mythtv-users mailing list
> mythtv-users at mythtv.org
> http://mythtv.org/cgi-bin/mailman/listinfo/mythtv-users

More information about the mythtv-users mailing list